﻿html body{background-color: #ffffff;font-family:'Microsoft YaHei';font-size:0.75rem}
.clearfix:after, .clearfix:before{content: ""; display: table; content: "."; display: block; height: 0; clear: both; visibility: hidden; *zoom: 1;}
.clearfix:after{clear:both}
.l{float:left;}.r{float:right !important;}

.floating {position: absolute;top:0;left:0;height: auto;width: 100%;z-index: 999;background-color:#ffffff;}
.floating-active {position: fixed; top: 0;background-color:#ffffff;}

.gyzr{width:100%;font-family: Microsoft YaHei}
.gyzr ul{padding:0 0;margin:0 0}
.gyzr li{font-size:13px; line-height:20px; color:#313131;border-bottom:1px dashed #eeeeee;padding-top:0.3rem}
.gyzr li.l img{display:block; float:left;width:49%; padding-right:1%;margin-top:10px}
.gyzr li.r img{display:block; float:right;width:49%; padding-left:1%;margin-top:10px}
.gyzr li h3{font-size:15px; line-height:30px; padding-top:0px; padding-bottom:0px;}


.homepro{width:100%;font-family: Microsoft YaHei}
.homepro ul{padding:0 0;margin:0 0}
.homepro li{font-size:13px; line-height:20px; color:#313131;padding-top:0.3rem;width:48%; margin-left:1%;margin-right:1%;margin-top:10px;text-align:center;float:left}
.homepro li img{display:block; width:100%;border:1px dashed #eeeeee;}

.homenews{width: 100%; margin-top: 10px; }
.homenews ul{padding:0 0;margin:0 0}
.homenews li{font-size:13px;border-bottom:5px solid #ba202e; line-height:20px; color:#313131;padding-top:0.3rem;width:48%;height: 6.7rem; margin-left:1%;margin-right:1%;margin-top:10px;text-align:center;float:left; overflow: hidden;position: relative}
.homenews li img{width:100%;z-index:1}
.homenews li .text{ filter: alpha(opacity=70); opacity: 0.7; position:absolute; background-color: #000000; min-height: 2rem; line-height: 1rem; bottom: 0; width: 100%; padding: 0 0. rem; color: #ffffff;text-align:left;z-index:222}

.margintop10{margin-top:10px}
.margintop20{margin-top: 20px}
*{cursor: pointer;}
/*个人中心头部*/
.font10{font-size: 0.5rem;}
.font15{font-size: 0.7rem;}
.font20{font-size: 1rem;}
.font25{font-size: 1.25rem;}
.heading{background-color: #dd0100; color: #ffffff; height: 3rem; line-height: 3rem} .heading a{padding: 0 0; margin: 0 0; height: auto; width: auto; line-height: 3rem; background-color:none;}
.heading .title{font-size: 0.9rem; font-family: 'Microsoft YaHei';}
.Handle{width:100%;border-bottom:1px solid #eeeeee;padding:0.15rem 0rem;}
.hometitle{width: 100%; text-align: center; font-size: 20px; color: #333333; margin-top: 20px; margin-bottom: 20px; font-family: Microsoft YaHei}
.imgbox{width: 100%; padding: 0 0; margin: 0 0}
.imgbox ul{width: 100%; padding: 0 0; margin: 0 0}
.imgbox ul li{width: 100%; padding: 0 0; margin: 0 0}
.imgbox img{width: 100%; height:10rem; overflow: hidden}
.imgbox img{width:100%;float:none}
.imgbox .title{height:1.3rem; width: 100%; font-size: 0.75rem; line-height: 150%; text-align: center}
.intitle{height: 2rem; line-height: 2rem; font-size: 0.8rem; font-weight: bold; text-align: center}
.intxt{font-size: 0.7rem; line-height: 180%; padding: 0.5rem}

/*图片列表*/
.imglist{margin:0 0; padding:0 0.5rem}
.imglist ul{width:100%;padding:0 0;margin:0 0;}
.imglist ul li{width:48%;float:left;margin-left:1%;margin-right:1%}
.imglist ul li img{width:100%;height:12.1rem;border:1px solid #cccccc}

.techimglist{margin:0 0; padding:0 0.5rem}
.techimglist ul{width:100%;padding:0 0;margin:0 0;}
.techimglist ul li{width:48%;float:left;margin-left:1%;margin-right:1%}
.techimglist ul li img{width:100%;height:6rem;border:1px solid #cccccc}
.proimglist{margin:0 0; padding:0 0.5rem}
.proimglist ul{width:100%;padding:0 0;margin:0 0;}
.proimglist ul li{width:48%;float:left;margin-left:1%;margin-right:1%;margin-bottom:0.8rem;text-align:center}
.proimglist ul li img{width:100%;height:5rem;border:1px solid #cccccc}
.gutter-sm{text-align:center}
.gutter-sm img {    margin-top: .8rem;width:98%}
.histroybox {    width: 100%;    padding: 0 0.5rem}
.histroybox .tit{font-size:0.8rem;color:#555;margin-top:0.6rem;text-align:left;border-top:1px dashed #cccccc;padding-top:0.5rem;font-weight:bold}
.histroybox .tit img{margin-top:0.45rem;width:0.5rem;vertical-align:middle;}
.histroybox .txt{font-size:0.7rem;color:#454545;margin:0 auto;text-align:left;}

.culturebox{width:100%;padding:0 0.7rem}
.culturebox .tit{ text-indent:-0.4rem;font-size:0.75rem;line-height:1.2rem;color:#dd0100;text-align:left;padding-top:0.6rem;font-weight:bold; padding-left:1rem;background:url(../../website/images/Intro_history_r.gif) no-repeat 0rem 1.0rem ;background-size:10px  10px}
.culturebox .tit img{margin-top:0.45rem;width:0.5rem;vertical-align:middle;}
.culturebox .txt{font-size:0.7rem;color:#454545;margin:0 auto;text-align:left;}

.compay_culturein{background-color: #f3152b; padding: 1rem 0;color:#ffffff}
.compay_honor{margin-left:1rem;margin-top:0.5rem;font-size: 0.7rem; line-height:180%;}
.compay_honor .compay_honor_lbox{font-size: 0.7rem; border: 1px solid #fff; width: 1.5rem;text-align: center; height:1.5rem; line-height: 180%; display: block; font-weight:bold;margin-right:1rem;}

.newslist {margin-top: 10px;height:3.6rem;overflow:hidden;font-size:.7rem;padding:.3rem;}
.newslist .newspic{width: 4rem;height:3rem;float:left;margin-right:0.5rem;overflow:hidden;}
.newslist img{width: 4rem;min-height:3rem;}
#Remark p{font-size:.7rem}

.list .fl{float:left}
.list .title {font-weight: bold;float:left}
.list .smallItem{margin-top:0px;padding-top:0px;line-height:20px;height:30px;margin-left:40px;font-size:.7rem;display:block}
.list .tinyItem {margin-top:0px;padding-top:0px;line-height:20px;height:30px;margin-left:60px;font-size:.7rem;display:block}

/*导航菜单*/
.wrapper03 {
    min-width: 220px;
    max-width: 768px;
    overflow: hidden;
    position: relative;
} 
 .wrapper03{position: relative;line-height: 1.6rem; height:1.6rem; width: 100%; overflow: hidden; margin: 0.3rem auto; border-bottom: 1px solid #eeeeee} 
 .wrapper03 .scroller{position: absolute} 
 .wrapper03 ul{margin:0 0;padding:0 0} 
 .wrapper03 .scroller li{line-height: 1.6rem; color: #333; float: left; line-height: 1rem; font-size:0.8rem; text-align: center} 
 .wrapper03 .scroller li a{color: #333; display: block; margin: 0 10px;padding-bottom:0.2rem } 
 .wrapper03 .scroller li.cur a{color: #dd0100; height: 1.5rem;padding-bottom:0.2rem; border-bottom: 2px solid #dd0100}
 #touch{width:2rem; height: 2rem; position: fixed; right: 1rem; bottom: 3.8rem; z-index: 99999; border-radius:50%; text-align:center; line-height:2rem; background-color:#f00;}